index_title=Modules Perl
index_name=Module
index_version=Version
index_desc=Description
index_date=Installé le
index_installmsg=Sélectionner un nouveau module Perl à compiler et installer sur votre système.
index_cpan=Provenant du CPAN, ayant pour nom
index_refresh=Actualiser la liste des modules du CPAN
index_local=Provenant d'un fichier local
index_uploaded=Provenant d'un fichier téléchargé
index_ftp=Provenant d'une URL ftp ou http
index_installok=Installation
index_return=Liste des modules

download_err=Échec de l'installation du module
download_elocal=Aucun fichier local fourni.
download_elocal2='$1' n'existe pas
download_eupload=Votre navigateur ne prend pas en compte le téléchargement de fichier
download_eurl=URL '$1' incompréhensible
download_edir=Répertoire $1 invalide
download_etar=Échec de l'extraction du fichier tar : $1
download_emod=Module Perl invalide
download_title=Installer le module
download_header=Options d'installation du module Perl
download_mod=Nom du module
download_ver=Version
download_act=Installation effective
download_src=Source
download_m=Make seul
download_mt=Make et test
download_mi=Make et installation
download_mti=Make, test et installation
download_cont=Continuer l'installation
download_epackages=URL des modules du CPAN invalide
download_ecpan=Le module $1 ne figure pas dans la liste des modules du CPAN
download_args=arguments de <tt>Makefile.PL</tt>

install_title=Installer le module
install_untar=Désarchivage du module
install_make=Compilation du module
install_test=Test du module
install_install=Installation du module
install_loop=Détection d'une possible boucle infinie en sortie !
install_done_0=Succès du make de $1.
install_done_1=Succès du make et du test de $1.
install_done_2=Succès du make et de l'installation de $1.
install_done_3=Succès du make, du test et de l'installation de $1.
install_err=Échec de l'installation de $1. Lisez ce qui est affiché ci-dessus et essayez de l'installer manuellement.
install_exec=Exécution de $1 ..
install_efile=Le module $1 n'existe plus

cpan_sel=Module dans $1 ..
cpan_title=Selectionner le module Perl

edit_title=Précisions sur le module
edit_header=Informations concernant le module
edit_mod=Nom du module
edit_version=Version du module
edit_desc=Description
edit_date=Installé le
edit_header2=Documentation du Module
edit_file=Module
edit_files=Programmes
